div.news-detail
{
	word-wrap: break-word;
}
div.news-detail img.detail_picture
{
	float:left;
	margin:0 8px 6px 1px;
}
.news-date-time
{
	color:#486DAA;
}
.digest-image {
	/* height: 475px; */
	width: 100%;
}
.digest-image img {
	/* height: 475px; */
	width: 100%;
	object-fit: cover;
}
.digest-video-preview {
	position: absolute;
	left: 15px;
	top: 0;
	right: 0;
	bottom: 0;
	background-image: url(/local/templates/tkani_optom/./images/youtube-preview.png);
	background-size: cover;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	border-radius: 2px;
	width: 820px;
	height: 475px;
}
.digest-preview-play {
	position: relative;
  width: 0;
  height: 0;
  left: 40%;
  border: solid;
  border-color: transparent transparent transparent #FFFFFF;
  border-width: 15px 15px 15px 29px;
}
.webinar-preview-button {
	position: absolute;
	top: 49% !important;
	width: 15%;
	height: 10%;
	border-radius: 3px;
	background: #9677BF;
	display: flex;
	align-items: center;
}
.webinar-video {
	height: 475px;
	width: 100%;
}
.webinar-video iframe{
	height: 475px !important;
	width: 100% !important;
}
.slider-item:hover {
	box-shadow: unset !important;
}
.news-detail__img {
	display: flex;
	justify-content: center;
}

.news-detail__links {
	display: flex;
	justify-content: space-between;
	margin-bottom: 20px;
}

.news-detail__links a:last-child {
	margin-left: auto;
}

.main-title.bottom-blog-slider{
	margin-top: 70px;
	text-align: left;
}
	.main-title.bottom-blog-slider .main-title__handwriting{
		margin-left: 0;
	}

/***/

/* .blog-detail{
	margin-top: 50px;
} */
.blog-detail-content{
	padding-right: 110px;
}

.blog-detail-content iframe{
	width: 100%;
}
	@media(max-width: 1199px){
		.blog-detail-content{
			padding-right: 15px;
		}
	}
		.blog-detail-content .date-public{
			text-transform: lowercase;
			margin-bottom: 10px;
			padding: 0;
		}
.slider-slider-blog .slick-track{
	display: flex;
}
	.slider-slider-blog .slider-item{
		height: 100%;
		margin-right: 30px;
	}

	.slider-slider-blog button.slick-prev,
	.slider-slider-blog button.slick-next{
		display: flex!important;
		align-items: center;
		justify-content: center;
	}
	.slider-slider-blog button.slick-prev::before,
	.slider-slider-blog button.slick-next::before{
		line-height: 1;
		padding: 15px 19px 16px!important;
	}
	.slider-slider-blog button.slick-prev{
		left: -36px !important;
	}
	.slider-slider-blog button.slick-next{
		right: -8px !important;
	}
.blog-st ~ * .digest-image{
	background-position: center;
	margin-bottom: 25px;
}
.blog-st ~ * .head-text{
	font-weight: bold;
	padding-bottom: 15px;
}

.blog-st ~ * .slider-blog{
	margin-top: 20px;
}
@media(min-width: 768px){
	.blog-st ~ * .slider-blog{
		padding-right: 15px;
	}
}
@media(min-width: 1200px){
	.blog-st ~ * .slider-blog{
		margin-top: 30px;
		padding-right: 110px;
	}
}

.paginator-text{
	padding: 90px 0;
}
	@media(max-width: 1024px){
		.blog-st ~ * .paginator-text{
			justify-content: center;
			padding: 40px 0 50px;
		}
		.webinar-video {
			height: 284px;
		}
		.webinar-video iframe{
			height: 284px !important;
		}
		.digest-video-preview {
			height: 284px !important;
			width: 467px !important;
		}
		.digest-preview-play {
			border-width: 7px 7px 7px 15px;
		}
	}
	.blog-st ~ * .prev-page,
	.blog-st ~ * .next-page{
		text-decoration: none;
		width: 32%;
	}
	.blog-st ~ * .prev-page:hover,
	.blog-st ~ * .next-page:hover{
		text-decoration: none;
	}
		@media(max-width: 1024px){
			.blog-st ~ * .prev-page,
			.blog-st ~ * .next-page{
				width: 35%;
			}
		}
		@media(max-width: 767px){
			.blog-st ~ * .prev-page,
			.blog-st ~ * .next-page{
				border-bottom: 1px solid #9677bf;
				font-size: 14px;
				width: unset;
			}
			.digest-video-preview {
				width: calc(100% - 30px) !important;
			}
			.blog-detail-content {
				padding-right: 0px !important;
			}
			.webinar-preview-button {
				top: 43.5% !important;
			}
			.digest-preview-play {
				border-width: 12px 12px 12px 25px;
			}
		}
	.blog-st ~ * .prev-page{
		justify-content: flex-start;
	}
		.blog-st ~ * .prev-page > div{
			margin-right: 5px;
		}
	.blog-st ~ * .next-page{
		justify-content: flex-end;
		margin-left: auto;
	}
		.blog-st ~ * .next-page > div{
			margin-left: 5px;
		}
	
	.blog-detail{
		display: flex;
		flex-wrap: wrap;
	}
		@media(max-width: 767px){
			.blog-detail-sidebar{
				order: 1;
			}
				.blog-detail-sidebar > .news-list{
					display: none;
				}
		}

.blog-slider-nav{
	display: none;
}
	@media(max-width: 767px) {
		.slider-blog .slider-nav{
			display: none;
		}
		.blog-slider-nav{
			display: flex;
				align-items: center;
				justify-content: space-around;
			margin: 0 auto;
			width: 60%;
		}
		.b-arrow.slick-arrow{
			box-shadow: none;
			height: unset;
			position: static;
			transform: none;
			width: unset;
		}
		.blog-slider-paging-info{
			color: #9677bf;
			font-size: 18px;
			line-height: 1.2;
			text-align: center;
			width: 75px;
		}
		.blog-slider-paging-info>.big{
			font-size: 30px;
		}

		.blog-detail-content .digest-image img {
			height: auto;
		}

		.blog-detail-content .digest-image {
			height: auto;
		}

		.blog-detail .blog-detail-content .public-text-post img {
			width: 100%;
			height:  auto;
		}

		.blog-detail .paginator-text {
			padding-bottom: 50px;
		}
	}

	@media(max-width:992px) {
		.blog-st ~ * .next-page > div {
			margin-left: 15px;
		}
		.blog-st ~ * .prev-page > div {
			margin-right: 15px;
		}
	}

	@media(min-width:1024px) and (max-width:1200px) {
		.digest-video-preview {
			width: 601px;
		}
	}
	@media(min-width: 768px) and (max-width: 1024px) {
		.blog-st ~ * .next-page {
			margin-left: 0;
		}
	}


	.blog-main-picture {
		margin: 0;
	}

	.news-list .blog-main-picture img {
		margin: 0 !important;
		height: 100% !important;
		width: 100% !important;
		padding: 0 !important;
	}